import { defineAsyncComponent } from 'vue';

export default {

    // 个人资料
    personalData: defineAsyncComponent(()=> import('./personal-data')),

    // 我的钱包
    myWallet: defineAsyncComponent(()=> import('./my-wallet')),

    // 我的订单
    myOrder: defineAsyncComponent(()=> import('./my-order')),

    // 我的关注
    myFollow: defineAsyncComponent(()=> import('./my-follow')),

    // 我的礼物
    myGift: defineAsyncComponent(()=> import('./my-gift')),

    // 个性装扮
    myDressUp: defineAsyncComponent(()=> import('./my-dress-up'))


}